[Desktop Entry]
Name=Adventure
Name[af]=Avontuur
Name[ar]=مغامرات
Name[az]=Macəra
Name[be]=Прыгоды
Name[bg]=Приключение
Name[bs]=Avanture
Name[ca]=Aventura
Name[cs]=Dobrodružné
Name[da]=Eventyr
Name[de]=Abenteuer
Name[eo]=Aventuroj
Name[es]=Aventura
Name[et]=Seiklusmängud
Name[eu]=KHelpcenter
Name[fa]=ماجرا
Name[fi]=Seikkailu
Name[fo]=Ævintýr
Name[fr]=Aventure
Name[he]=הרפתקאות
Name[hr]=Avanture
Name[hu]=Kalandjátékok
Name[is]=Ævintýri
Name[it]=Avventura
Name[ja]=アドベンチャー
Name[ko]=모험
Name[lo]=ເກມຜະຈົນໄພ
Name[lt]=Nuotykiai
Name[lv]=Piedzīvojums
Name[mk]=Авантура
Name[mn]=Адал явдал
Name[mt]=Avventura
Name[nb]=Hulespill
Name[nl]=Avontuur
Name[nn]=Eventyr
Name[nso]=Go Leka Modimo
Name[pl]=Przygoda
Name[pt]=Aventura
Name[pt_BR]=Aventura
Name[ro]=Aventură
Name[ru]=Приключенческие
Name[se]=Fearán
Name[sk]=Adventúry
Name[sl]=Pustolovščina
Name[sr]=Avanture
Name[ss]=Tinyatselo letiyingoti
Name[sv]=Äventyr
Name[th]=เกมผจญภัย
Name[tr]=Macera
Name[uk]=Пригоди
Name[ven]=Ngudo ya zwithu
Name[vi]=Mạo hiểm 
Name[wa]=Advinteure
Name[xh]=Ulwazi oluvuyisayo
Name[zh_CN]=冒险
Name[zh_TW]=冒險
Name[zu]=Okunengozi
Icon=package_games

